div.title {
	background: url(../images/10.png) no-repeat scroll left bottom rgba(0, 0, 0, 0);
	margin: 0 0 23px;
	padding: 0 0 23px;
	width: 100%;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
h2, h3 {
 color:#368CCC !important  font-family:'Yanone Kaffeesatz', sans-serif;
}
label {
	color: #2F2F2F;
	display: inline-block;
	font-weight: normal;
	margin-bottom: 5px;
	width:30%;
}
.required {
	color: #E74C3C;
}
.has-success .form-control {
	border-color: #3C763D;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.form-control {
	background-color: #FFFFFF;
	border: 1px solid #DCDCDC;
	border-radius: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	padding-left: 18px;
	padding-right: 18px;
}
.form-control {
background-color: #FFF;
background-image: none;
border: 1px solid #d4d4d4;
border-radius: 4px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
color: #555;
display: block;
font-size: 14px;
line-height: 1.42857;
padding: 12px;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
width: 96%;
}
.form-group input{
	height:30px;
}
.btn-primary {
	background-color: #428BCA;
	border-color: #357EBD;
	color: #FFFFFF;
	margin-bottom: 10px;
}
.widget-content span.one {
	background: url(../images/footer_icon.png) no-repeat scroll 3px 5px #35525f;
	border-radius: 100%;
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 20px;
}
.widget-content li {
	/*padding-left:40px;*/
	margin-bottom: 5px;
	font-size:15px;
	font-weight:200;
		font-family:'Fjalla One',sans-serif !important;
}
.widget-content span.two {
	background: url(../images/footer_icon.png) no-repeat scroll 3px -63px #35525f;
	border-radius: 100%;
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 20px;
}
.widget-content span.three {
	background: url(../images/footer_icon.png) no-repeat 3px -29px #35525f;
	border-radius: 100%;
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 20px;
}
.widget-content span.four {
	background: url(../images/footer_icon.png) no-repeat 3px -97px #35525f;
	border-radius: 100%;
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 20px;
}
.widget-content span.five {
	background: url(../images/footer_icon.png) no-repeat 3px -126px #35525f;
	border-radius: 100%;
	float: left;
	height: 30px;
	width: 30px;
	margin-right: 20px;
}
 @media (max-width: 480px) {
#bottom {
	margin: 0 auto !important;
	width: 15%;
}
}
.building {
	background: url(../images/blackbulding.jpg) no-repeat;
	margin-right: 15px;
	float: left;
}
.building, .college, .library {
	height: 260px;
	width: 500px;
	transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	-webkit-transition: all linear 0.5s;
	-ms-transition: all linear 0.5s;
	-o-transition: all linear 0.5s;
	border-radius: 5px;
}
.building:hover, .college:hover, .library:hover {
	height: 265px;
	width: 505px;
}
.building:hover {
	background: url(../images/building.jpg) no-repeat;
	cursor: pointer;
}
.college {
	background: url(../images/blackcollege.jpg) no-repeat;
	float: right;
	margin-left: 15px;
}
.college:hover {
	background: url(../images/college.jpg) no-repeat;
	cursor: pointer;
}
.library {
	background: url(../images/blacklibrary.jpg) no-repeat;
	float: left;
	margin-right: 15px;
}
.library:hover {
	background: url(../images/library.jpg) no-repeat;
	cursor: pointer;
}
.introContent {
	margin-top: 50px;
}
/* ---------- Testimonials ---------- */

.testimonials {
	padding-top: 18px;
	overflow: hidden;
}
.testimonial {
	overflow: hidden;
}
.testimonials .testimonial {
	padding-top: 20px;
}
.testimonial .divider {
	margin-bottom: 18px;
}
.testimonial .published {
	float: right;
	padding: 0 0 15px 15px;
	opacity: .7;
}
.testimonials .testimonial .button, .testimonials .testimonial .button_small {
	float: right;
}
.testimonial .tl-content {
	position: relative;
	padding: 0;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 50px 0;
}
.testimonial .tl-content blockquote {
	padding: 27px 30px 25px 85px;
}
.opened-article .testimonial blockquote {
	padding: 20px 20px 30px 62px;
}
.opened-article aside h3 {
	margin-bottom: 33px;
}
.testimonial blockquote:before {
	top: 60px;
	left: 31px;
	z-index: 2;
}
.testimonial blockquote:after {
	content: "";
	position: absolute;
	left: 23px;
	top: 22px;
	z-index: 1;
	width: 36px;
	height: 36px;
}
.opened-article .testimonial blockquote:before {
	top: 0;
	left: 9px;
}
.opened-article .testimonial blockquote:after {
	top: 0;
	left: 0;
}
.opened-article .testimonial blockquote p {
	padding: 0 0 18px;
}
.testimonial .tl-content:before {
	border-right: 13px solid transparent;
	border-top: 14px solid #ffffff;
	bottom: -14px;
	top: auto;
	content: "";
	left: 42px;
	position: absolute;
	z-index: 2;
}
.testimonial .tl-content_wrap:before, .testimonial .tl-content_wrap:after {
	content: none;
	display: none;
}
.testimonial .tl-content:after {
	border-right: 16px solid transparent;
	border-top: 15px solid #DDDDDD;
	bottom: -15px;
	content: "";
	position: absolute;
	left: 41px;
	top: auto;
	width: 0;
	z-index: 1;
}
.testimonials .testimonial:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.tl_author_img {
	float: left;
	margin: 20px 25px 14px 0;
}
.opened-article .testimonial {
	padding-bottom: 20px;
}
.testimonial a.tl_author, .opened-article .testimonial a.tl_author {
	display: inline-block;
	height: auto;
	padding: 18px 0 0;
	position: relative;
	width: auto;
	font-size: 15px;
}
.opened-article .testimonial a.tl_author {
	margin: 16px 0 0;
}
.post_type_shortcode .testimonial a.tl_author {
	padding: 0;
	margin-top: 17px;
}
q:before, blockquote:before {
	position: absolute;
	top: -7px;
	left: 0;
	display: block;
	padding: 0;
	content: '\201C';
	font-size: 10em;
}
.testimonial blockquote:after {
	content: "";
	position: absolute;
	left: 23px;
	top: 22px;
	z-index: 1;
	width: 36px;
	height: 36px;
}
.cmsms_post_format_img:before, .cmsms_info .cmsms_like .cmsmsLike:before, .cmsms_info .cmsms_like .cmsmsLike:hover span, .testimonial blockquote:before, .widget .tl-content:before, #bottom #wp-calendar #today, #cmsms_latest_bottom_tweets, #cmsms_latest_bottom_tweets a, .format-quote blockquote:before, ul li a.page-numbers:hover, .colored_banner, .colored_banner h1, .colored_banner h2 {
	color: #2cbfd9;
}
.tl_author_img img {
	border-radius: 100%;
	border: 3px solid #E4E4E4;
}
li.previous a,  li.next a {
	font-size: 16px;
	color: #0088CC;
}
.figure {
	background: #0088CC;
}
.figure img {
	opacity: 0.8;
	box-shadow: none !important;
	float: inherit !important;
	margin: 0 !important;
	padding: 2px;
	width: 99%;
	transition: all linear 0.5s;
	-moz-transition: all linear 0.5s;
	-o-transition: all linear 0.5s;
	-ms-transition: all linear 0.5s;
	-webkit-transition: all linear 0.5s;
}
.figure img:hover {
	opacity: 1;
	cursor: pointer;
}
.item-type-link {
	display: block;
	padding-bottom: 2px;
	border-bottom: 1px solid #ededed;
}
.item-title {
	padding-bottom: 5px;
	border-bottom: 1px solid #ededed;
	margin: 0px;
}

.contact h3{
	font-family:"Oswald",Arial,sans-serif !important;
}